Catalyst-Plugin-Session-FastMmap

Prerequisites

Catalyst-Plugin-Session-FastMmap declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MRO::Compat0MRO-Compat-0.12134.29
Catalyst2.99Catalyst-Runtime-5.90103117.14
Digest::MD500.00
URI::Find0URI-Find-20140709131.43
URI0URI-1.71131.43
File::Temp00.00
Class::Accessor::Fast0Class-Accessor-0.34117.14
Class::Data::Inheritable0Class-Data-Inheritable-0.08122.86
Cache::FastMmap0Cache-FastMmap-1.43128.57

Catalyst-Plugin-Session-FastMmap declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

Catalyst-Plugin-Session-FastMmap declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571